选择你部署的平台:Linux 我们假设您存放运行包的路径为 ~/app,运行包的文件名为 halo.jar,如有不同,下列命令请按需修改。从 1.4.3 开始,Halo 最低支持的 JRE 版本为 11,在升级前,请务必先升级 JRE。如果当前您不方便升级到 11,我们推荐使用 Docker 运行新...